/* EXTENDED ICON SET
-----------------------------------------------------------------------------------------------------------*/
.ui-icon-fav,.ui-icon-hot,.ui-icon-write,.ui-icon-user,.ui-icon-ems,.ui-icon-recent{	
	background:url("http://flood.exteen.com/newmobile/images/sprite/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0.4) !important;
	background-size: 850px 18px !important;
}

.ui-icon-fav{ background-position: 0px 50% !important;}
.ui-icon-hot{ background-position: -26px 50% !important;}
.ui-icon-write{ background-position: -56px 50% !important;}
.ui-icon-user{ background-position: -87px 50% !important;}
.ui-icon-ems{ background-position: -117px 50% !important;}
.ui-icon-recent{ background-position: -147px 50% !important;}

.ui-icon-dir-tech, .ui-icon-dir-lifestyle, .ui-icon-dir-travel, .ui-icon-dir-cartoon, .ui-icon-dir-idea, .ui-icon-dir-food, .ui-icon-dir-knowledge, .ui-icon-dir-fashion, .ui-icon-dir-fiction, .ui-icon-dir-diary, .ui-icon-dir-entertainment, .ui-icon-dir-asian, .ui-icon-dir-all {
    background:url("http://flood.exteen.com/newmobile/images/sprite/18-dir.png") no-repeat scroll 0 0 transparent;
	background-size:750px 18px;
}

.ui-icon-dir-tech{	background-position: 0 0; }
.ui-icon-dir-lifestyle{ background-position: -30px 0; }
.ui-icon-dir-travel{ background-position: -60px 0; }
.ui-icon-dir-cartoon{ background-position: -90px 0; }
.ui-icon-dir-idea{ background-position: -120px 0; }
.ui-icon-dir-food{ background-position:-150px 0; }
.ui-icon-dir-knowledge{ background-position:-180px 0; }
.ui-icon-dir-fashion{ background-position:-210px 0; }
.ui-icon-dir-fiction{ background-position:-240px 0; }
.ui-icon-dir-diary{ background-position:-270px 0; }
.ui-icon-dir-entertainment{ background-position:-300px 0; }
.ui-icon-dir-asian{ background-position:-330px 0; }
.ui-icon-dir-all{ background-position:-730px 0; }

/*
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi){
.ui-icon-fav{	
	background:url("http://flood.exteen.com/newmobile/images/sprite/test.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0.4) !important;
    background-size: 50px 18px;
}
}
*/

/* OVERWRITE SWATCH THEME TO EXTEEN COLOR
-----------------------------------------------------------------------------------------------------------*/

.ui-content{
	background: url("http://flood.exteen.com/newmobile/images/niose.gif") repeat scroll 0 0 transparent;
}

.ui-btn-active {	
	border: 1px solid 		#47BAD9 /*{b-bar-border}*/!important;
	background: 			#6BCDE8 /*{b-bar-background-color}*/ !important;
	color: 					#fff /*{b-bar-color}*/!important;
	text-shadow: 0 /*{b-bar-shadow-x}*/ -1px /*{b-bar-shadow-y}*/ 1px /*{b-bar-shadow-radius}*/ #47BAD9 /*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #90DCF1 /*{b-bar-background-start}*/), to( #6BCDE8 /*{b-bar-background-end}*/))!important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/)!important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/)!important; /* FF3.6 */
	background-image:     -ms-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/)!important; /* IE10 */
	background-image:      -o-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/)!important; /* Opera 11.10+ */
	background-image:         linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/)!important;
}

.ui-body-c .ui-link {
    color: #6BCDE8 !important;
}

.ui-bar-b {
	border: 1px solid 		#47BAD9 /*{b-bar-border}*/;
	background: 			#6BCDE8 /*{b-bar-background-color}*/;
	color: 					#fff /*{b-bar-color}*/;
	font-weight: bold;
	text-shadow: 0 /*{b-bar-shadow-x}*/ -1px /*{b-bar-shadow-y}*/ 1px /*{b-bar-shadow-radius}*/ #47BAD9 /*{b-bar-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #90DCF1 /*{b-bar-background-start}*/), to( #6BCDE8 /*{b-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#90DCF1 /*{b-bar-background-start}*/, #6BCDE8 /*{b-bar-background-end}*/);
}
.ui-bar-b,
.ui-bar-b input,
.ui-bar-b select,
.ui-bar-b textarea,
.ui-bar-b button {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-bar-b .ui-link-inherit {
	color: 	#fff /*{b-bar-color}*/;
}
.ui-bar-b .ui-link {
	color: #6BCDE8 /*{b-bar-link-color}*/;
	font-weight: bold;
}

.ui-bar-b .ui-link:hover {
	color: #6BCDE8 /*{b-bar-link-hover}*/;
}

.ui-bar-b .ui-link:active {
	color: #6BCDE8 /*{b-bar-link-active}*/;
}

.ui-bar-b .ui-link:visited {
    color: #6BCDE8 /*{b-bar-link-visited}*/;
}
.ui-body-b,
.ui-dialog.ui-overlay-b {
	border: 1px solid 		#C6C6C6 /*{b-body-border}*/;
	background: 			#cccccc /*{b-body-background-color}*/;
	color: 					#333333 /*{b-body-color}*/;
	text-shadow: 0 /*{b-body-shadow-x}*/ 1px /*{b-body-shadow-y}*/ 0 /*{b-body-shadow-radius}*/ #fff /*{b-body-shadow-color}*/;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e6e6e6 /*{b-body-background-start}*/), to( #ccc /*{b-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#e6e6e6 /*{b-body-background-start}*/, #ccc /*{b-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#e6e6e6 /*{b-body-background-start}*/, #ccc /*{b-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#e6e6e6 /*{b-body-background-start}*/, #ccc /*{b-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#e6e6e6 /*{b-body-background-start}*/, #ccc /*{b-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#e6e6e6 /*{b-body-background-start}*/, #ccc /*{b-body-background-end}*/);
}
.ui-body-b,
.ui-body-b input,
.ui-body-b select,
.ui-body-b textarea,
.ui-body-b button {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
}
.ui-body-b .ui-link-inherit {
	color: 	#333333 /*{b-body-color}*/;
}

.ui-body-b .ui-link {
	color: #6BCDE8 /*{b-body-link-color}*/;
	font-weight: bold;
}

.ui-body-b .ui-link:hover {
	color: #6BCDE8 /*{b-body-link-hover}*/;
}

.ui-body-b .ui-link:active {
	color: #6BCDE8 /*{b-body-link-active}*/;
}

.ui-body-b .ui-link:visited {
    color: #6BCDE8 /*{b-body-link-visited}*/;
}

.ui-btn-up-b {
	border: 1px solid 		#47BAD9 /*{b-bup-border}*/;
	background: 			#6BCDE8 /*{b-bup-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/ -1px /*{b-bup-shadow-y}*/ 1px /*{b-bup-shadow-radius}*/ #47BAD9 /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #90DCF1 /*{b-bup-background-start}*/), to( #6BCDE8 /*{b-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#90DCF1 /*{b-bup-background-start}*/, #6BCDE8 /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#90DCF1 /*{b-bup-background-start}*/, #6BCDE8 /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#90DCF1 /*{b-bup-background-start}*/, #6BCDE8 /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#90DCF1 /*{b-bup-background-start}*/, #6BCDE8 /*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#90DCF1 /*{b-bup-background-start}*/, #6BCDE8 /*{b-bup-background-end}*/);
}
.ui-btn-up-b a.ui-link-inherit {
	color: 					#fff /*{b-bup-color}*/;
}
.ui-btn-hover-b {
	border: 1px solid 		#47BAD9 /*{b-bhover-border}*/;
	background: 			#77CBE2 /*{b-bhover-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{b-bhover-color}*/;
	text-shadow: 0 /*{b-bhover-shadow-x}*/ -1px /*{b-bhover-shadow-y}*/ 1px /*{b-bhover-shadow-radius}*/ #47BAD9 /*{b-bhover-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #90DCF1 /*{b-bhover-background-start}*/), to( #77CBE2 /*{b-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#90DCF1 /*{b-bhover-background-start}*/, #77CBE2 /*{b-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#90DCF1 /*{b-bhover-background-start}*/, #77CBE2 /*{b-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#90DCF1 /*{b-bhover-background-start}*/, #77CBE2 /*{b-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#90DCF1 /*{b-bhover-background-start}*/, #77CBE2 /*{b-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#90DCF1 /*{b-bhover-background-start}*/, #77CBE2 /*{b-bhover-background-end}*/);
}
.ui-btn-hover-b a.ui-link-inherit {
	color: 					#fff /*{b-bhover-color}*/;
}
.ui-btn-down-b {
	border: 1px solid 		#47BAD9 /*{b-bdown-border}*/;
	background: 			#4e89c5 /*{b-bdown-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{b-bdown-color}*/;
	text-shadow: 0 /*{b-bdown-shadow-x}*/ -1px /*{b-bdown-shadow-y}*/ 1px /*{b-bdown-shadow-radius}*/ #225377 /*{b-bdown-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #6BCDE8 /*{b-bdown-background-start}*/), to( #77CBE2 /*{b-bdown-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#6BCDE8 /*{b-bdown-background-start}*/, #77CBE2 /*{b-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#6BCDE8 /*{b-bdown-background-start}*/, #77CBE2 /*{b-bdown-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#6BCDE8 /*{b-bdown-background-start}*/, #77CBE2 /*{b-bdown-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#6BCDE8 /*{b-bdown-background-start}*/, #77CBE2 /*{b-bdown-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#6BCDE8 /*{b-bdown-background-start}*/, #77CBE2 /*{b-bdown-background-end}*/);
}
.ui-btn-down-b a.ui-link-inherit {
	color: 					#fff /*{b-bdown-color}*/;
}
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
	font-family: Helvetica, Arial, sans-serif /*{global-font-family}*/;
	text-decoration: none;
}

/* -------------------------------------------------------------- */

.group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.collapse{
	height:0px;
}

a.button{
	padding:10px;
}

a.button-mini{
	padding:10px 5px; /* padding:8px 5px; */
	font-size:12px;
	color:#666;
}

#ems-button-box a.button-mini{
	padding:6px 5px;
}

a.bar{
	margin:0px !important;
}

div.titlebar{
	margin:0px !important;
	padding:8px 9px;
	font-size:14px;
	text-align:left;
}

form p.row{
	margin-left:10px;
	margin-right:10px;
	margin-top:5px;
}

form p.row input{
	width:97% !important;
	border-radius:5px; /*edit 26-3-12*/
}

form p.row textarea{
	width:97% !important;
	height:150px;
	border-radius: 5px; /*edit 26-3-12*/
}

form p.label{
	margin-top:10px;
	margin-bottom:0px;
}

form p.label label{
	font-weight:bold;
}

form p.row label.inrow{
	width:40px;
	font-weight:bold;
	display:block;
	float:left;
	margin-top:8px;
}

form p.row input.inrow{
	width:82% !important;
}

.icon{
	display:block;
	float:left;
	margin-right:5px;
}

.icon-right{
	display:block;
	float:right;
	margin-left:5px;
}

.icon-center{
	display:inline-block;
	margin-top:1px;
}	

.icon-in-list{
	display:block;
	float:left;
	margin-right:5px;
	position:relative !important;
	margin-top:0px !important;
	top:0px !important;	
	right:0px !important;
}

ul.topbar li a.ui-btn-active{
	border:0px !important;
}

ul.topbar .ui-btn-inner{
	font-size:10px !important;
}

/* OVERWRITE JQUERY MOBILE CSS
----------------------------------------------- */

div.ui-select{
	width:100% !important;
}

div.ui-field-contain{
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding:0px !important;
}

div.ui-content{
	padding:0px;
}

div.ui-btn{
	margin-top:5px !important;
	margin-bottom:5px !important;
}

div.ui-header{
	/*background:-moz-linear-gradient(#85BAE4, #5393C5) repeat scroll 0 0 #4596CE !important;*/
}

#topnavbar .ui-btn-inner{
	padding:33px 2px 5px 2px !important;
}

.ui-li-divider{
	padding:8px 9px !important;
}

/* SEARCHBOX
----------------------------------------------- */

.searchbox{
 	padding:5px;
}

.searchbox div.ui-input-search, #footer div.ui-btn{
	margin:5px;
}

.searchbox div.ui-block-a{
	width:75% !important;
}

.searchbox div.ui-block-a .ui-btn-inner{
	padding:0px !important;
}

.searchbox div.ui-block-b{
	width:25% !important;
}

.searchbox div.ui-block-b .ui-btn{
	width:80%;
}

.searchbox div.ui-block-b .ui-btn-inner{
	padding:8px;
	font-size:12px !important;
}


/* FOOTER TEXT
----------------------------------------------- */
.footertext{
	background:#111 !important;
	border:0px !important;
	padding:5px 0px;
}

.footertext .footerlink{
	text-align:center;
}

.footertext .footerlink a{
	display:block;
	color:#FFF !important;
	font-size:12px;
}	

/* PROMOTE BOX, EVENT BOX
----------------------------------------------- */

#promote-box{
	background: url("http://flood.exteen.com/newmobile/images/niose.gif") repeat scroll 0 0 transparent;
	padding:10px;
	margin:0px;
}

#promote-box img{
	width:100%;
}


/* EDITOR THUMB BOX
----------------------------------------------- */

.editor-thumb-list .thumbs-list{
	background: url("http://flood.exteen.com/newmobile/images/niose.gif") repeat scroll 0 0 transparent;
	padding:0.7em 5px !important;
}
	
.editor-thumb-list .thumbs{
	margin-left:auto;
	margin-right:auto;
}

.editor-thumb-list .thumb{
	display:block;
	float:left;
	width:48%;
	margin:1%;
	position:relative;
}

.editor-thumb-list .thumb a{
	text-decoration:none;
}

.editor-thumb-list .thumb .cover{
	line-height:2px;
	min-height:122px;
}

.editor-thumb-list .thumb .cover img{
	width:100%;
}

.editor-thumb-list .thumb .text {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    display: block;
    overflow: hidden;
	font-size:12px;
	font-weight:normal;
	text-shadow:0px 0px 0px;
	line-height:13px;
	width:100%;
	position:absolute;
	bottom:0px;
}

.editor-thumb-list .thumb .text span.blogtitle {
    border-bottom: 1px solid #737E7E;
    display: block;
    max-height: 24px;
    overflow: hidden;
	padding:3px;
}

.editor-thumb-list .thumb .text span.blogname {
    display: block;
    max-height: 11px;
    overflow: hidden;
	padding:3px;
}



/* DIRECTORY BOX
----------------------------------------------- */

#dialog-dir-content{
	padding:0px;
}

ul.dir-list{
	list-style:none;
	padding:0px;
	margin:0px;
}

ul.dir-list li.diricon{
	display:block;
	padding:10px;
	box-shadow:0px 0px 1px rgba(0,0,0,0.5) inset;
	border-radius:0px !important;
}

ul.dir-list li.diricon a, ul.dir-list li.diricon span.dirname{
	display:block;
	width:100%;
	text-align:center;
	font-size:8px;
}

ul.dir-list li.diricon a span{
	color:#666;
}

ul.dir-list li.diricon a img, ul.dir-list li.diricon span img.idir{
	width:100%;
}


/* LISTVIEW - BLOGLIST
----------------------------------------------- */

ul.ui-listview{
	margin:0px !important;
}

ul.blog-list div.ui-li{
	height:50px !important;
}

ul.blog-list div.ui-li a.ui-link-inherit{
	min-height: 50px !important;
}

ul.blog-list div.ui-li a{
	padding:8px 40px 0px 60px !important;
}

ul.blog-list li.ui-btn-hover-c {
    background: -moz-linear-gradient(#FDFDFD, #EEEEEE) repeat scroll 0 0 #EEEEEE !important;
}

ul.blog-list li img{
    border: 0 none;
	margin:5px 0px 0px 5px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    height: 35px;
    width: 35px;
}

ul.blog-list li span.title {
    display: block;
	font-size:12px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

ul.blog-list li span.name {
    display: block;
	font-size:12px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
}

ul.blog-list li span.numbubble{
	margin-top:-14px !important;
}

ul#hot-list li span.title, ul#hot-list li span.name,
ul#fav-list li span.title, ul#fav-list li span.name{
	max-width:94%;
}

ul.blog-list li span img{
	display:none;
}

/* LISTVIEW - ENTRY LIST
----------------------------------------------- */

ul.ui-listview{
	margin:0px !important;
}

ul.entry-list div.ui-li{
	height:50px !important;
}

ul.entry-list div.ui-li a{
	padding:8px 40px 0px 60px !important;
}

ul.entry-list li.ui-btn-hover-c {
    background: -moz-linear-gradient(#FDFDFD, #EEEEEE) repeat scroll 0 0 #EEEEEE !important;
}

ul.entry-list li img{
    border: 0 none;
	margin:5px 0px 0px 5px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    height: 35px;
    width: 35px;
}

ul.entry-list li span.title {
    display: block;
	font-size:12px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

ul.entry-list li span.meta {
    display: block;
	font-size:12px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
	float:left;
}

ul.entry-list li span.dir-icon-box {
	float:right;
	position:relative;
	top:-7px;
}

ul.entry-list li.draft span{
	color:#999;
}

ul#manage-entry-list li span.title{
	max-width:65%
}

/* LISTVIEW - COMMENT LIST
----------------------------------------------- */

ul.comment-list div.ui-li{
	height:50px !important;
}

ul.comment-list div.ui-li a{
	padding:8px 40px 0px 60px !important;
}

ul.comment-list li.ui-btn-hover-c {
    background: -moz-linear-gradient(#FDFDFD, #EEEEEE) repeat scroll 0 0 #EEEEEE !important;
}

ul.comment-list li img{
    border: 0 none;
	margin:5px 0px 0px 5px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    height: 35px;
    width: 35px;
}

ul.comment-list li span.entrytitle {
    display: block;
	font-size:12px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

ul.comment-list li span.comment {
    display: block;
	font-size:12px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
}


/* LISTVIEW - EMS LIST
----------------------------------------------- */

ul.ems-list div.ui-li{
	height:50px !important;
}

ul.ems-list div.ui-li a{
	padding:8px 40px 0px 10px !important;
}

ul.ems-list li.ui-btn-hover-c {
    background: -moz-linear-gradient(#FDFDFD, #EEEEEE) repeat scroll 0 0 #EEEEEE !important;
}

ul.ems-list li img{
    border: 0 none;
	margin:5px 0px 0px 5px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);
    height: 35px;
    width: 35px;
}

ul.ems-list li span.title {
    display: block;
	font-size:12px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

ul.ems-list li span.username {
    display: block;
	font-size:12px;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
	margin-top:3px;
}

/* EMS READ
----------------------------------------------- */

.ems-content{
	margin:5px;
}

.ems-content .ems-info{
	background:#FFF;
	border-radius:10px;
	border:1px solid #CCC;
	margin-bottom:10px;
	padding:10px;
}

.ems-content .ems-info span.title{
	display:block;
	font-weight:bold;
}

.ems-content .ems-info span.sender{
	display:block;
	color:#999;
}

.ems-content .content{
	background:#FFF;
	border-radius:10px;
	border:1px solid #CCC;
	margin-bottom:10px;
	padding:10px;
}


/* DASHBOARD
----------------------------------------------- */

#blog-info-box{
	margin:10px 5px;
}

#blog-info-box img{
	display:block;
	float:left;
	border-radius:4px;
	border:1px solid #F0F0F0;
	margin-right:10px;
}

#blog-info-box .text{
	display:block;
	float:left;
	margin-top:10px;
	width:75%;
}


#blog-info-box .text span.blogname a{
	text-decoration:none;
	margin-bottom:5px;
	overflow: hidden;
    white-space: nowrap;
	display:block;
}

#blog-info-box .text span.username a{
	font-size:12px;
	color:#999;
	float:left;
	
}

#blog-info-box .text span.ems a{
	background:url("http://www.exteen.com/style12/images/icon.png") no-repeat scroll -52px -8px transparent;
	height:23px;
	width:25px;
	margin-left:10px;
	display:block;
	float:left;
}

#blog-info-box .text span.manage a{
	background:url("http://www.exteen.com/style12/images/icon.png") no-repeat scroll -69px -72px transparent;
	height:20px;
	width:20px;
	margin-left:10px;
	display:block;
	float:left;
}

#blog-info-box .text span.ems a span.counter{
	background: none repeat scroll 0 0 rgba(255, 0, 0, 0.7);
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: block;
    height: 14px;
    left: 15px;
    padding: 0;
    position: relative;
    text-align: center;
    top: 8px;
    width: 14px;
	font-size:10px;
	font-weight:normal;
}

#menu-box{
	margin:10px 0px 0px 0px;
}

#stat-box{
	margin:10px 0px 0px 0px;
}

#stat-box .stattab{
	float:left;
	width:99%;
	display:block;
	text-align:center;
	border-radius: 10px 10px 0px 0px;
    /*box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);*/
	border-bottom:0px !important;
	padding:5px 0px;
	margin:0px;
	font-size:12px;
	font-weight:bold;
}

#stat-box .stattab em{
	font-size:18px;
	font-style:normal;
}

#stat-box .stattab a{
	text-decoration:none;
	color:#FFF !important;
	text-shadow:0px -1px 0px #999;
	height:38px;
	display:block;
}

.ui-btn-up-g{
	border: 1px solid 		#BBBBBB /*{b-bup-border}*/;
	background: 			#DDDDDD /*{b-bup-background-color}*/;
	font-weight: bold;
	color: 					#fff /*{b-bup-color}*/;
	text-shadow: 0 /*{b-bup-shadow-x}*/ -1px /*{b-bup-shadow-y}*/ 1px /*{b-bup-shadow-radius}*/ #BBBBBB /*{b-bup-shadow-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #DDDDDD /*{b-bup-background-start}*/), to( #BBBBBB /*{b-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#DDDDDD /*{b-bup-background-start}*/, #BBBBBB /*{b-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#DDDDDD /*{b-bup-background-start}*/, #BBBBBB /*{b-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#DDDDDD /*{b-bup-background-start}*/, #BBBBBB /*{b-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#DDDDDD /*{b-bup-background-start}*/, #BBBBBB /*{b-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#DDDDDD /*{b-bup-background-start}*/, #BBBBBB /*{b-bup-background-end}*/);
}

/* EMS
----------------------------------------------- */

#ems-button-box{
	margin:10px 0px 0px 0px;
}

#ems-button-box .emstab{
	float:left;
	width:99%;
	display:block;
	text-align:center;
	border-radius: 10px 10px 0px 0px;
    /*box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.1);*/
	border-bottom:0px !important;
	padding:10px 0px;
	margin:0px;
	font-weight:bold;
}

#ems-button-box .emstab a{
	text-decoration:none;
	color:#FFF !important;
	text-shadow:0px -1px 0px #999;
	height:18px;
	display:block;
}

#btn-write-ems{
	color:#FFF;
	width:80px;
	float:right;
}

#btn-write-ems span.icon{
	margin-left:10px;
}

#btn-write-ems span.btntext{
	display:block;
	float:left;
	margin-top:2px;
}

/* FORM
----------------------------------------------- */

#select-directory .ui-br{
	border-bottom:0px !important;
}

#select-category .ui-br{
	border-bottom:0px !important;
}

#more-options-div{
	display:none;
	margin:0px 20px 10px 20px;
	padding:0px 0px 5px 0px;
	border-radius:0px 0px 5px 5px;
}

#share-box-top, #share-box-bottom{
	display:none;
}

ul.share-box{ 
	list-style:none; 
	padding:0; 
	margin:0; 
	height:95px;
}

ul.share-box li{ 
	text-align:center; 
	display:block; 
}

a.add-btn{
    display: block;
    float: right;
    padding: 0px 10px;
    position: relative;
    top:-33px;
	right:10px;
}

a.add-btn span{
	color:#FFFFFF !important;
}

div.input-div{
	background:rgba(255,255,255,0.5);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
	border-radius:5px;
    border: 1px solid #AAAAAA;
    color:#999;
	padding:0.4em;
	margin:5px 5px 5px 10px;
	overflow:hidden;
	height:20px;
}

div.input-div span.input-cat-text{	
	display:block;
	float:left;
	padding:3px 5px;
	margin:0px 3px 10px;
	color:#FFF;
	border-radius:5px;
	font-size:10px;
	text-shadow:0px 0px;
	background:#999;
}
	
div.input-div span.input-dir-text{	
	display:block;
	float:left;
	padding:3px 5px;
	margin:0px 3px 10px;
	color:#FFF;
	border-radius:5px;
	font-size:10px;
	text-shadow:0px 0px;
}

div.input-div span.tech{ background:#e6dede; }
div.input-div span.fiction{ background:#c76f2e; }
div.input-div span.travel{ background:#66c702; }
div.input-div span.fashion{ background:#ef3c97; }
div.input-div span.diary{ background:#9ac836; }
div.input-div span.lifestyle{ background:#90e7c4; }
div.input-div span.cartoon {background:#ffcc80; }
div.input-div span.entertainment{ background:#ff3333; }
div.input-div span.idea{ background:#27a9c0; }
div.input-div span.asian{ background:#ff3000; }
div.input-div span.knowledge{ background:#a26ead; }
div.input-div span.food{ background:#fd8b07; }

.bar-tech{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e6dede /*{b-bar-background-start}*/), to( #cbc4c4 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#e6dede /*{b-bar-background-start}*/, #cbc4c4 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#e6dede /*{b-bar-background-start}*/, #cbc4c4 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#e6dede /*{b-bar-background-start}*/, #cbc4c4 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#e6dede /*{b-bar-background-start}*/, #cbc4c4 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#e6dede /*{b-bar-background-start}*/, #cbc4c4 /*{b-bar-background-end}*/);
}
.bar-fiction{	
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e08644 /*{b-bar-background-start}*/), to( #c76f2e /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#e08644 /*{b-bar-background-start}*/, #c76f2e /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#e08644 /*{b-bar-background-start}*/, #c76f2e /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#e08644 /*{b-bar-background-start}*/, #c76f2e /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#e08644 /*{b-bar-background-start}*/, #c76f2e /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#e08644 /*{b-bar-background-start}*/, #c76f2e /*{b-bar-background-end}*/);
}
.bar-travel{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #8edb3f /*{b-bar-background-start}*/), to( #66c702 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#8edb3f /*{b-bar-background-start}*/, #66c702 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#8edb3f /*{b-bar-background-start}*/, #66c702 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#8edb3f /*{b-bar-background-start}*/, #66c702 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#8edb3f /*{b-bar-background-start}*/, #66c702 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#8edb3f /*{b-bar-background-start}*/, #66c702 /*{b-bar-background-end}*/);
}
.bar-fashion{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ec6aac /*{b-bar-background-start}*/), to( #ef3c97 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#ec6aac /*{b-bar-background-start}*/, #ef3c97 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#ec6aac /*{b-bar-background-start}*/, #ef3c97 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#ec6aac /*{b-bar-background-start}*/, #ef3c97 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#ec6aac /*{b-bar-background-start}*/, #ef3c97 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#ec6aac /*{b-bar-background-start}*/, #ef3c97 /*{b-bar-background-end}*/);
}
.bar-diary{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #b7e455 /*{b-bar-background-start}*/), to( #9ac836 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#b7e455 /*{b-bar-background-start}*/, #9ac836 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#b7e455 /*{b-bar-background-start}*/, #9ac836 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#b7e455 /*{b-bar-background-start}*/, #9ac836 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#b7e455 /*{b-bar-background-start}*/, #9ac836 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#b7e455 /*{b-bar-background-start}*/, #9ac836 /*{b-bar-background-end}*/);
}
.bar-lifestyle{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #90e7c4 /*{b-bar-background-start}*/), to( #77d8b1 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#90e7c4 /*{b-bar-background-start}*/, #77d8b1 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#90e7c4 /*{b-bar-background-start}*/, #77d8b1 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#90e7c4 /*{b-bar-background-start}*/, #77d8b1 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#90e7c4 /*{b-bar-background-start}*/, #77d8b1 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#90e7c4 /*{b-bar-background-start}*/, #77d8b1 /*{b-bar-background-end}*/);
}
.bar-cartoon{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffcc80 /*{b-bar-background-start}*/), to( #fcbb59 /*{b-bar-background-end}*/)); 
	background-image: -webkit-linear-gradient(#ffcc80 /*{b-bar-background-start}*/, #fcbb59 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#ffcc80 /*{b-bar-background-start}*/, #fcbb59 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#ffcc80 /*{b-bar-background-start}*/, #fcbb59 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#ffcc80 /*{b-bar-background-start}*/, #fcbb59 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#ffcc80 /*{b-bar-background-start}*/, #fcbb59 /*{b-bar-background-end}*/);
}
.bar-entertainment{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fc5d5d /*{b-bar-background-start}*/), to( #ff3333 /*{b-bar-background-end}*/));	
	background-image: -webkit-linear-gradient(#fc5d5d /*{b-bar-background-start}*/, #ff3333 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fc5d5d /*{b-bar-background-start}*/, #ff3333 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fc5d5d /*{b-bar-background-start}*/, #ff3333 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#fc5d5d /*{b-bar-background-start}*/, #ff3333 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#fc5d5d /*{b-bar-background-start}*/, #ff3333 /*{b-bar-background-end}*/);
}
.bar-idea{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #50cde3 /*{b-bar-background-start}*/), to( #27a9c0 /*{b-bar-background-end}*/));	
	background-image: -webkit-linear-gradient(#50cde3 /*{b-bar-background-start}*/, #27a9c0 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#50cde3 /*{b-bar-background-start}*/, #27a9c0 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#50cde3 /*{b-bar-background-start}*/, #27a9c0 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#50cde3 /*{b-bar-background-start}*/, #27a9c0 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#50cde3 /*{b-bar-background-start}*/, #27a9c0 /*{b-bar-background-end}*/);
}
.bar-asian{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fc633f /*{b-bar-background-start}*/), to( #ff3000 /*{b-bar-background-end}*/));	
	background-image: -webkit-linear-gradient(#fc633f /*{b-bar-background-start}*/, #ff3000 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fc633f /*{b-bar-background-start}*/, #ff3000 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fc633f /*{b-bar-background-start}*/, #ff3000 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#fc633f /*{b-bar-background-start}*/, #ff3000 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#fc633f /*{b-bar-background-start}*/, #ff3000 /*{b-bar-background-end}*/);
}
.bar-knowledge{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #c085cd /*{b-bar-background-start}*/), to( #a26ead /*{b-bar-background-end}*/));	
	background-image: -webkit-linear-gradient(#c085cd /*{b-bar-background-start}*/, #a26ead /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#c085cd /*{b-bar-background-start}*/, #a26ead /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#c085cd /*{b-bar-background-start}*/, #a26ead /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#c085cd /*{b-bar-background-start}*/, #a26ead /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#c085cd /*{b-bar-background-start}*/, #a26ead /*{b-bar-background-end}*/);
}
.bar-food{
	border:0px !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fda845 /*{b-bar-background-start}*/), to( #fd8b07 /*{b-bar-background-end}*/));	
	background-image: -webkit-linear-gradient(#fda845 /*{b-bar-background-start}*/, #fd8b07 /*{b-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fda845 /*{b-bar-background-start}*/, #fd8b07 /*{b-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fda845 /*{b-bar-background-start}*/, #fd8b07 /*{b-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#fda845 /*{b-bar-background-start}*/, #fd8b07 /*{b-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#fda845 /*{b-bar-background-start}*/, #fd8b07 /*{b-bar-background-end}*/);
}
.bar-all{
}


/* RECAPTCHA
----------------------------------------------- */

#recaptcha_widget{
	background:#FFF;
	border:1px solid #6BCDE8;
	margin: 0 -5px;
    padding: 10px;
	border-radius: 5px 5px 5px 5px !important;
}

#recaptcha_widget input{
	width:96% !important;
	border-radius: 5px 5px 5px 5px !important;
	margin-top:5px;
}

#recaptcha_widget img{
	width:260px !important;
	border:1px solid #EEE;
}

#recaptcha_widget span.c_desc{
	display:block;
	margin-top:10px;
	margin-left:3px;
}

#recaptcha_widget div.recaptcha_only_if_incorrect_sol{
	display:block;
	margin-top:5px;
	margin-left:3px;
}

#recaptcha_widget span.c_desc, #recaptcha_widget span.c_desc a, #recaptcha_widget div.recaptcha_only_if_incorrect_sol{
	font-size:11px;
}

#signupform #recaptcha_widget{
	margin:10px 10px 5px 10px;
}